<!DOCTYPE html>
<html>
<link href="/css/shouhindetail.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>

  
    
    <header>
        <!-- コメント文-->
        
             
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="30" height="30"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="30" height="30"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="30" height="30"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
        
        </div>
             </nav>
          </header>
    
    <div class="wrapper1">
  <body>  
       <div class="title">
             <img src ="/img/flowerred.png" width="300" height="150">
        </div>

    
<div class="table1"> <!--分割の左側--> 
    <div class="table1_cell1">
        <p style=”backgound-color: #ffffff;”><font color=#fffff>白文字、高さ合わせのため</font></p>
        <section  class="card">
  <img class="card-img" src="/img/hairoil.png" alt="">
            </section>
    </div>    
  <!--分割の右側--> 
<div class="table1_cell1">
<div class="wrapp_top">         

 <h1>hair oil</h1>
        2000円
      </div> 

<form method="post" action="https://xn--eckwd4c7c/CART/cart.php">        
        
<input type="hidden" name="ITM" value="商品番号">
<select class="wrapp_count">
<option value="1">1</option>
<option value="2">2</option>
<option value="3">3</option>
<option value="4">4</option>
<option value="5">5</option>
</select>
    
     </form>
  
    
             <div class="wrapp">
<a href="#" class="bt-samp8">add to cart</a>
                 </div>
   
       
  
        <div class="wrapp"> 
            <h2></h2>
        
     <p>髪になじませた瞬間に浸透し、ダメージを受けた髪を補修する<br>美容液のようなヘアオイル。
         毛先までうるおいに満ちた髪は、<br>スタイリングしやすくまとまりやすくなります。</p>
        </div>
    </div>
    </div>
  </body>  
               </div>

  <footer>
      <p>♡</p>
    </footer>
        
   
</html>